package org.etsi.its.tool.elvior;

/**
 * 
 * Note that "Enable Internal Codec" field shall be set to true
 *
 */
public class LibItsDenm_asn1 extends LibIts_asn1 {
    
    /**
     * Constructor
     */
    public LibItsDenm_asn1() {
        _logger.entering("LibItsDenm_asn1", "LibItsDenm_asn1");
        _encodingName = "DENM_PDU_Descriptions";
    }
    
} // End of class BuiltInCodec 
